<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="200" height="110" minWidth="200" maxWidth="2048" minHeight="110" maxHeight="2048" backgroundColor="#FFFFFF" clippingColor="#FF00FF" alpha="false" >
				
		<Picture id="Pic_BG_TopLeft" left="0" top="0" width="5" height="26" relative="lt" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="0" y="0" w="5" h="26" />
		</Picture>
		<Picture id="Pic_BG_TopMid" left="5" top="0" width="190" height="26" relative="lrt" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="6" y="0" w="8" h="26" />
		</Picture>
		<Picture id="Pic_BG_TopRight" left="195" top="0" width="5" height="26" relative="rt" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="21" y="0" w="5" h="26" />
		</Picture>
		
		<Picture id="Pic_BG_MidLeft" left="0" top="26" width="1" height="72" relative="ltb" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="0" y="26" w="1" h="9" />
		</Picture>
		<Picture id="Pic_BG_MidRight" left="199" top="26" width="1" height="72" relative="rtb" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="25" y="26" w="1" h="9" />
		</Picture>
		
		<Picture id="Pic_BG_BottomLeft" left="0" top="98" width="5" height="12" relative="lb" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="0" y="68" w="5" h="12" />
		</Picture>
		<Picture id="Pic_BG_BottomMid" left="5" top="98" width="190" height="12" relative="lrb" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="5" y="68" w="16" h="12" />
		</Picture>
		<Picture id="Pic_BG_BottomRight" left="195" top="98" width="5" height="12" relative="rb" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="21" y="68" w="5" h="12" />
		</Picture>
	
		<Picture id="Pic_BG_ChangeSize" left="192" top="102" width="5" height="5" relative="rb" zIndex="0">
			<Img image="Size5.png" x="0" y="0" w="5" h="5" />
		</Picture>

		<!-- Logo和标题 -->
		<Picture id="Pic_Icon" left="5" top="4" width="16" height="16" relative="lt" zIndex="1">
			<Img image="..\Common\Lyric.png" x="0" y="0" w="16" h="16" changeColor="false" />
		</Picture>
		<Text id="Text_Title" left="25" top="7" height="12" zIndex="0" visible="true">
			<Label value="歌词" fontHeight="12" fontStyle="B" normalColor="#ffffff" />
		</Text>
		
		<Button id="Button_Close" left="163" top="0" width="36" height="16" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\Common\common.png" x="88" y="0" w="36" h="16" transparentColor="#FF00FF" />
			<Over image="..\Common\common.png" x="88" y="16" w="36" h="16" />
			<Down image="..\Common\common.png" x="88" y="32" w="36" h="16" />
			<Event OnClick="1000" />
		</Button>
		<Button id="Button_DesktopLyric" left="134" top="0" relative="tr" width="29" height="16" zIndex="2" visible="true" disabled="false" toolTip="跳转到桌面歌词">
			<Normal image="..\Common\Common2.png" x="0" y="0" w="29" h="16" transparentColor="#FF00FF" />
			<Over image="..\Common\Common2.png" x="0" y="16" w="29" h="16" />
			<Down image="..\Common\Common2.png" x="0" y="32" w="29" h="16" />
			<Event OnClick="1001" />
		</Button>
		
		<CheckBox id="CheckBox_TopMost" left="105" top="0" width="29" height="16" relative="tr" zIndex="2" visible="true" disabled="false" checkedToolTip="取消最前" uncheckToolTip="设置最前">
			<Icon>
				<UncheckNormal image="..\Common\Common2.png" x="58" y="0" w="29" h="16" />
				<UncheckOver image="..\Common\Common2.png" x="58" y="16" w="29" h="16" />
				<UncheckDown image="..\Common\Common2.png" x="58" y="32" w="29" h="16" />
				<CheckedNormal image="..\Common\Common2.png" x="29" y="0" w="29" h="16" />
				<CheckedOver image="..\Common\Common2.png" x="29" y="16" w="29" h="16" />
				<CheckedDown image="..\Common\Common2.png" x="29" y="32" w="29" h="16" />
			</Icon>
			<Event OnClick="1002"/>
		</CheckBox>

		<DlgItem id="DlgItem_LyricPane" itemID="4097" visible="true" left="3" top="26" width="194" height="72" relative="ltrb" />
		<DlgItem id="DlgItem_ErrorPane" itemID="4098" visible="false" left="3" top="26" width="194" height="72" relative="ltrb" />

	</Window>
</theme>
